<?php
require __DIR__ . '/vendor/autoload.php'; // pastikan ini ada

use Minishlink\WebPush\VAPID;

$vapid = VAPID::createVapidKeys();

echo "VAPID_PUBLIC_KEY=" . $vapid['publicKey'] . PHP_EOL;
echo "VAPID_PRIVATE_KEY=" . $vapid['privateKey'] . PHP_EOL;
